/* 
 Localizable.strings
 DVD-Burner For Mac
 
 Created by mac dry on 15/02/2012.
 Copyright 2012 mac. All rights reserved.
 */
"There is no burner" = "There is no burner";
"The left space of disc" = "The left space of disc";
"Please insert a disc" = "Please insert a disc";
"Select one or more video files" = "Select one or more video files";
"Invalid Video Format" = "Invalid Video Format";
"The video file is invalid" = "The video file is invalid";
"can not be imported" = "can not be imported";
"Total size" = "Total size";
"the xml file does not exist" = "the xml file does not exist";
"Preparing burning data" = "Preparing burning data";
"No enough disk space" = "No enough disk space";
"Please insert a disc with enough space" = "Please insert a disc with enough space";
"No file can be burned" = "No file can be burned";
"Please add files" = "Please add files";
"Disc is full" = "Disc is full";
"Please insert disc for burning" = "Please insert disc for burning";
"There is no disc" = "There is no disc";
"Please insert a disc" = "Please insert the disc";
"Please connect a burnner" = "Please connect a burnner";
"File system error" = "File system error";
"Unable to create directory" = "Unable to create directory";
"Burning is completed" = "Burning is completed";
"Erase succeeded" = "Erase succeeded";
"Creating DVD Folder" = "Creating DVD Folder";
"DVD Folder Creating Complete" = "DVD Folder Creating Complete";
"DVD Authoring Complete" = "DVD Authoring Complete";
"Creating iso file" = "Creating iso file";
